Description: fix manpage-has-bad-whatis-entry (Should not double space manpages)
Author: Vince Mulhollon <vlm@debian.org>
Last-Update: 2002-12-17

Description: change default device from cua to ttyS0. (see #182660, #364480)
Author: Joao Eriberto Mota Filho <eriberto@debian.org>
Last-Update: 2017-10-05
Index: statserial-1.1/statserial.1
===================================================================
--- statserial-1.1.orig/statserial.1
+++ statserial-1.1/statserial.1
@@ -5,7 +5,6 @@
 .\" for conditions under which this file may be redistributed.
 .TH STATSERIAL 1 "17 December 1994" "Linux" "User Commands"
 .SH NAME
-
 statserial \- display serial port modem status lines
 
 .SH SYNOPSIS
@@ -23,7 +22,7 @@ The optional
 .B device-name
 parameter is the full name of the device file for the serial
 port in question. If not specified, the default is taken from the 
-environment variable MODEM if set, otherwise /dev/cua1.
+environment variable MODEM if set, otherwise /dev/ttyS0.
 
 .PP
 .SH "COMMAND\-LINE OPTIONS"
